CVE-2008-4182

MEDIUM

Description

Cross-site scripting (XSS) vulnerability in imp/test.php in Horde Turba Contact Manager H3 2.2.1 and other versions before 2.3.1, and possibly other Horde Project products, allows remote attackers to inject arbitrary web script or HTML via the User field in an IMAP session.

References

http://lists.horde.org/archives/announce/2008/000465.html

http://lists.opensuse.org/opensuse-security-announce/2008-11/msg00002.html

http://packetstormsecurity.org/0809-exploits/turba-xss.txt

http://secunia.com/advisories/34703

http://www.debian.org/security/2009/dsa-1770

http://www.securityfocus.com/bid/31168

https://exchange.xforce.ibmcloud.com/vulnerabilities/45131

Details

Source: MITRE

Published: 2008-09-23

Updated: 2017-08-08

Type: CWE-79

Risk Information

CVSS v2.0

Base Score: 4.3

Vector: (AV:N/AC:M/Au:N/C:N/I:P/A:N)

Impact Score: 2.9

Exploitability Score: 8.6

Severity: MEDIUM